<?xml version="1.0" ?>
<!--pdaXrom settings file-->
<LOOKANDFEELSETTINGS>
	<Desktop BACKGROUNDFILENAME="/usr/share/pixmaps/Wallpapers/pdaxrom_ink.png" BACKGROUNDPOS="img-centered" BACKGROUNDTYPE="wallpaper" BGCOLOR="6b82da" COLOR1="2783e4" COLOR2="2864b3" FONTCOLOR="ffffff" GRADIENTTYPE="vertical" ICONFONT="Sans 14" ICONPADDING="24" ICONSIZE="48" OUTLINEFONT="True" SETTINGNAME="default" SHOWFOLDERTITLE="True" TITLEFONT="Sans Bold 14"/>
	<Panel BACKGROUNDFILE="/usr/share/pixmaps/Panelbacks/silver.png" BGCOLOR="dee3de" BGTYPE="image" LEFTMARGIN="0" ORIENT="south" RIGHTMARGIN="0" SETTINGNAME="default" SIZE="36"/>
</LOOKANDFEELSETTINGS>
